/* font size set to 16px for all browsers */
/* colorlist
main green: #0A8E06
willstore red: E30E06
willstore bue: 1505E4
willstore darkblue text: #0B0895
main dark red: #9D0011
main red: #bf170a
main purple: #952685
dark purple: 4C2685
dark lavendar: 9B278A
dark blue: 1505E4
*/


/** yahoo override **/
#mapDrivingDirections a {color:red;}
#mapDrivingDirections a:hover {color:#ffffff;}

/** menu settings **/

td.menuListHead, td.menuMainList {
	font-family:"times new roman", tahoma, arial;
	font-weight:bold;
	font-size:20px;
	width:190px;
	color:white;
	text-align:center
}
td.menuMainList {
	font-family:tahoma, arial;
	color:white;
	font-size:12px;
	font-style:normal;
}

/*---font classes for the entire web------------------------------------------------------------------------*/


.textsmall, .textmedium, .textmediumcolored {
	font-family:tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffffff;
	text-decoration:none;
}

.textmedium, .textmediumcolored{
	font-size:12px;
	font-weight:bold;
}

.textmediumcolored{
	color:#110a01;
}

.textmedium a{
	color:#110a01;
}

.head, .mainHead, .mainSubHead {
	font-family:tahoma, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#A40909;
	font-weight:bold;
	
}


/*--flash styles--------------------------------------------------------------------------------*/
#flashheader {order:100; position:absolute; top:0px; left:0px;  width:720px; height:188px; background:url(../images/content/header_bgrnd_green_900x100.jpg) no-repeat top left; float:left; margin:0 0 0 0;; padding: 0 0 0 0;}

#flashheader #leftSide {order:1000; position:absolute; top:20px; left:18px;}
/*top right for login etc. padding:top,left*/
#flashheader #rightSide {order:1; position:absolute; top:20px;  right:38px; width:400px; }
#flashheader #rightSide #utilityMenu {float:right; margin:13px 0 0 0px;}
#flashheader #rightSide #utilityMenu a {text-decoration:none; display:block; font-family: Arial, Helvetica, sans-serif; color:#ffffff; font-size:.7em; font-weight:bold; vertical-align:middle; display:table-cell;}

#flashheader #rightSide #utilityMenu0 {float:right;}
#flashheader #rightSide #utilityMenu1 {float:right;}
#flashheader #rightSide #utilityMenu1 a {padding: 1px 10px; border-left: 1px solid #ffffff;}
#flashheader #rightSide #utilityMenu1 a:hover {color:#000000;}
#flashheader #rightSide #utilityMenu2 {float:right;}
#flashheader #rightSide #utilityMenu2 a {padding: 1px 10px; border-left: 1px solid #ffffff; border-right:1px solid #977728;}
#flashheader #rightSide #utilityMenu2 a:hover {color:#000000;}
#flashheader #rightSide #utilityMenu3 {float:right;}
#flashheader #rightSide #utilityMenu3 a {padding: 1px 10px; border-right:1px solid #977728;}
#flashheader #rightSide #utilityMenu3 a:hover {color:#000000;}

/*--header styles----------------------------------------------------------------------------------*/

/*-- #header2 for flash {float:left; width:720px; height:240px; background:url(../images/content/header_bgrnd_green_900x100.jpg) no-repeat top left; float:left; margin:0 0 0 0;; padding: 0 0 0 0;}--*/
#header2 {float left; top:0px left:0px; width:720px; height:188px; background:url(../images/content/header_bgrnd_green_900x100.jpg) no-repeat top left; margin:0 0 0 0;; padding: 0 0 0 0;}

/*--main nav----------------------------------------------------------------------------------------------*/
#mainMenu {float:left; padding: 0px 0 0px 0; background: #FFF url(../images/content/shadows/header.gif) repeat-x bottom left;}
#mainMenu ul {float:left; list-style:none; border-top: 1px solid #B2B1B0; border-bottom: 1px solid #B2B1B0;}
#mainMenu ul li {float:left; border-left:1px solid #B2B1B0; border-right:1px solid #B2B1B0; font-weight:bold; letter-spacing: .145em; font-size: 14px}

/*the following are very important -- matched with header background*/
 /*CHANGE: MAIN MENU COLOR*/
#mainMenu ul li a {display:block; text-decoration:none; font-size:12px; font-weight:extra-bold; font-family: Tahoma, "times new roman", Helvetica; color:#ffffff; padding: 7px 0px; text-align:center; background-color: #000000;}
#mainMenu ul li a:hover {background-color:#bf170a; color:#ffffff;}
#mainMenu #style1 {width:142px; border-left:1px solid #cccccc;}
#mainMenu #style2 {width:191px; border-left:0px solid #cccccc;}

/*--page layout options----------------------------------------------------------------------------*/
#threeCol #leftColumn {float:left; width:240px; padding:5px 7px 0px 0px}
#threeCol #mainContent {float:left; width:240px; padding:5px 6px 0px 0px}
#threeCol #rightColumn {float:right; width: 200px; padding:5px 10px 0 0;}

#twoColContentLeft #mainContent {float:left; width:420px; padding:10px 13px 0 34px; background:#e3e3e3;}
#twoColContentLeft #sideColumn {float:right; width:200px; padding:5px 10px 0 0;}  /* 162width+33padding is 195px total */

/** for twoColContentRight structure **/
/* original #twoColContentRight #primaryMenu {float:left; width:190px; padding:0 0px 0 2px; background: url(../images/content/postergirl.jpg) no-repeat bottom left;} */
#twoColContentRight{background:#ffffff;}

#twoColContentRight #primaryMenu {float:left; height:100%; width:250px; padding:0 0px 0 0px; /* background: url(../images/content/willstoremenubackground.jpg) repeat-y top left */ }
#twoColContentRight #primaryMenu a {color:#ffffff}
#twoColContentRight #primaryMenu a:hover {color:#F650D6}
/* change to this: #twoColContentRight #primaryMenu {float:left; width:185px; padding:0 5px 0 10px; background:#1505E4} */
#twoColContentRight #mainContent {float:right; width:460px; padding:0px 0px 0 0px;}
#twoColContentRight #mainContentNarrow {float:right; width:470px; padding:0px 0px 0 0px;}
#menuTd{width:100%; height:100%; valign:top; align:center; padding:15px 0px 0px 20px;}

/*--the main container----------------------------------------------------------------------------*/
#container {background:url(../images/content/contentBackground.jpg)  repeat-y top left; /*background-color:#040709;*/  float:left;} /*CHANGE: BACKGRND COLOR*/

/*--column specific tables etc. ----------------------------------------------------------------------*/

/** for threeCol structure **/
#ColMainTableGray{width:220px; background-color:#e3e3e3; margin:15px 10px 5px 12px;}
#ColMainTableGray li {font-weight:bold; color:#120092; letter-spacing: .115em; font-size: 1em; padding:5px 5px 5px 5px;}
#ColMainTableGray p {font-weight:bold; color:#120092; letter-spacing: .115em; font-size: 1em; padding:5px 5px 5px 5px;}
#ColMainTableGray .more{float: right; margin:20px 50px 12px 0;}
#ColMainTableGray .learnmore{float: right; margin:0px 0px 0px 0px;}

/** for twoCol structure **/
#twoColMainTable{width:300px; margin:0px 10px 5px 12px;}

#colTd{width:220px; height:306px; valign:top; padding:15px 5px 20px 0px}

/*--leftColMain --------------------------------------------------------------------------------------*/
#leftColMain {float:left;  width:559px; margin:0px 0 10px 0;}
#leftColMain h3 {color:#7A6D5C; font-weight:bold; font-size:.95em;}  /* for all 3 headers in search */

#leftColMain2 {float:left; width:500px; /*border-top:1px dashed #D8D1C9;*/ margin:0 0 0px 20px; background: url(../images/content/icons/two.gif) no-repeat 0px 12px; padding:20px 0 12px 0;}
#leftColMain2 h3 {display:block; margin:0 0 0 45px; width:200px;}
#leftColMain2 #catCol1 {width:180px; float:left; margin:25px 25px 0 8px; }
#leftColMain2 #catCol1 input {float:left; width:20px; height:16px; display:block; margin:0 3px 0 0;}
#leftColMain2 #catCol2 {width:180px; float:left; margin:25px 0 0 0;}
#leftColMain2 #catCol2 input {float:left; width:20px; height:16px; display:block; margin:0 3px 0 0;}
#leftColMain2 .catDesc {width:150px; float:left; margin:0px 0 10px 0; padding:0 0 2px 0; line-height:.8em;}
#leftColMain2 .catDesc p {color:#777; margin-bottom:0px;}

/*--footer-----------------------------------------------------------------------------------------------*/
#footer{float:left; width:720px; padding: 5px 0 20px 0; margin:0px 0 0 0; background:#040709;}
#footer a:hover{color: #ffffff; }

td.storespecial {	
	padding:5px 5px 5px 5px;
	border:3px groove red;
	align:center;
	 background:url(../images/content/willstoreSpecialBackground.jpg) no-repeat top left repeat-y;
}

	
/*--product related screens------------------------------------------------------------------------------*/

td.pageMainBanner {
	width:400;
	height:31px;
	background:url(../images/content/m_td_bg.jpg) no-repeat top left;

}

.pageMainBannerText{
	float:left;
	font-family:"times new roman", tahoma, arial;
	font-size:15px;
	font-weight:bold;
	color:white;
	margin:12px 0 0 10px;
}	


/** Main Content **/

td.mainContentHead, td.mainContentText {
	font-family:"times new roman", tahoma, arial;
	font-weight:bold;
	font-size:20px;
	font-style:italic;
	color:#ffffff;
	text-align:left
}
	
/** Main Side Menu ****/


td.menuListHead, td.menuMainList {
	font-family:"times new roman", tahoma, arial;
	font-weight:bold;
	font-size:20px;
	font-style:italic;
	width:190px;
	/*color:#9D0011;*/
	color:#110a01;
	text-align:center
}

td.menuMainList {
	font-family:tahoma, arial;
	color:#0B0895;
	font-size:12px;
	font-style:normal;
}

p.menuParagraph {
	text-align:center;
	line-height:18px;
	padding:0px 13px 13px 13px;
	font-family:tahoma, arial;
	font-weight:bold;
	color:white;
	font-size:12px;
	font-style:normal;
}



